


#giftCardOverlay
{
            position: absolute;
            left: 0px;
            top: 0px;
            background-color: #FFFACD;
            /* Set both opacity and filter, for MSIE and firefox compatability */
            opacity: 0.7;
            filter: alpha(opacity=70);
            /* z-index sets the layer order, so that the overlay rests on top.
            Bear in mind that the popup dialogue needs to be even higher! */
            z-index: 1000;
}
#modalPopup
{
            position: absolute;
            left: 50%;
            margin-left: -230px;
            top: 380px;
            width: 450px;
            padding: 0px;
            background-color: #FFFACD;
            z-index: 2000;
}
#whatisthis
{
            position: absolute;
            left: 50%;
            margin-left: -230px;
            top: 380px;
            width: 450px;
            padding: 0px;
            background-color: #FFFACD;
            z-index: 2000;
}

#pinOverlay
{
            position: absolute;
            left: 50%;
            margin-left: -230px;
            top: 380px;
            width: 450px;
            padding: 0px;
            background-color: #FFFACD;
            z-index: 2000;
}